


/* Header =============================================== */
.bg_main1 { background:#fff url(../images/bg_main1.jpg) fixed 50% 0%; }
.bg_main2 { background:#fff url(../images/bg_main2.jpg) fixed 50% 0%; }
.bg_main3 { background:#fff url(../images/bg_main3.jpg) fixed 50% 0%; }
.bg_main4 { background:#fff url(../images/bg_main4.jpg) fixed 50% 0%; }
.bg_main5 { background:#fff url(../images/bg_main5.jpg) fixed 50% 0%; }
.all {	
	background:url(../images/wrapper.gif) repeat-y 50% 0%;
	min-width:990px;
}
.wrapper {
	margin:0 auto;
	width:990px;
}
p {color: #666; }
header { 	border-top:solid 3px #8dc63f;	border-bottom:solid 11px #000; }
.head_row {	height:81px;	border-bottom:solid 3px #8dc63f;	background:url(../images/head_row.gif) no-repeat 255px 0; }
.logo { position:absolute; margin:11px 0 0 13px;	}
.logo a { display:block; background:url(../images/logo.gif) no-repeat; width:209px; height:54px; }
.logo a span { display:none; }
.top_icons { float:right; margin:5px 6px 0 0; }
.top_icons a { float:left; width:25px; height:25px; }
.icon_home { background:url(../images/top_icons.png) no-repeat 0 0; margin:0 7px 0 0; }
.icon_home:hover { background:url(../images/top_icons.png) no-repeat 0 -25px; }
.icon_contacts { background:url(../images/top_icons.png) no-repeat -25px 0; }
.icon_contacts:hover { background:url(../images/top_icons.png) no-repeat -25px -25px; }
.select_lang { float:right; margin:9px 19px 0 0; }
.select_lang a { color:#000; text-decoration:none; margin:0 10px 0 0; }
.select_lang a:hover { color:#8dc63f; text-decoration:none; }
.select_lang a.active { color:#8dc63f !important; text-decoration:none; }
.search_block { float:right; clear:both; padding:12px 0 0 0; }
.search_block input { background:#e6e7e8; border:0; width:130px; height:20px; padding:0 5px; line-height:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; }
.top_menu { position:absolute; margin:6px 0 0 447px; width:375px; }
.top_menu li { float:left; background:url(../images/top_sp.gif) no-repeat 100% 10px; padding:0 1px 0 0; }
.top_menu li.last { background:none !important; }
.top_menu li a { float:left; color:#000; text-decoration:none; padding:5px 14px 8px 14px; }
.top_menu li a:hover { background:#000; border-radius:4px; color:#8dc63f; }

.index_head_row { background:#8dc63f; margin-top:-3px; position:relative; }
.ind_prev { position:absolute; left:0; z-index:500; top: 50%; margin: -13px 0 0 6px; background:url(../images/slider_nav.png) no-repeat -26px 0; display:block; width:26px; height:26px; }
.ind_prev:hover { background:url(../images/slider_nav.png) no-repeat -26px -26px; }
.ind_next { position:absolute; left:0; z-index:500; top: 50%; margin:-13px 0 0 955px; background:url(../images/slider_nav.png) no-repeat 0 0; display:block; width:26px; height:26px; }
.ind_next:hover { background:url(../images/slider_nav.png) no-repeat 0 -26px; }
.overflow_block { margin: 0 0 0 60px; width:885px; padding: 10px 0; height: 75px; position: relative; }
.wide_head_list { width:885px; }

.slides .slide { height: 75px; }

.head_list {}
.head_list td { border-right: 1px solid #fff; padding: 0 10px; }
.head_list td.last { border: none; padding-right: 0; }
.head_list td.first { padding-left: 0; }
.head_list td p { font-family: 'PFDinDisplayPro'; font-size:12px; line-height:14px; }
.head_list td p a { color:#000; text-decoration:none; }
.head_list td p a:hover { color:#fff; text-decoration:none; }
.head_list td p a span { color:#666; }
.head_list td p strong { font-size:18px; font-weight:normal; line-height:16px; color:#fff; white-space: nowrap }
.head_list td img { position: absolute; bottom: -10px; }



.main_menu { padding: 13px 0 0 0; width:990px; height:31px; position:relative; z-index:999; margin-right:-10px; }
.main_menu ul.menu { text-align: justify; text-justify: distribute-all-lines; }
.main_menu ul.menu:after { content: ""; display: inline-block; width: 100%; }
.main_menu ul.menu li { font-family:'PFDinDisplayProBold'; font-size:14px; height:31px; text-transform:uppercase; display: inline; }
.main_menu ul.menu li span.inner { display: inline-block; }
.main_menu ul.menu li span.inner span.item { display: block; position: relative; }

.main_menu ul.menu li.active a { background:url(../images/bg_menu.gif) no-repeat 0 0; color:#fff; }
.main_menu ul.menu li.active a span { background:url(../images/bg_menu.gif) no-repeat 100% 0;}
.main_menu ul.menu li.active li a { background:none; color:#fff; }
.main_menu ul.menu li.active ul { display:block; }


.main_menu ul.menu li.first.active a { background:url(../images/bg_menu.gif) no-repeat 0 -31px; color:#fff; }
.main_menu ul.menu li.first.active li a { background:none; }

.main_menu ul.menu li.last.active a span { background:url(../images/bg_menu.gif) no-repeat 100% -31px; }

.main_menu ul.menu li a { color:#000; text-decoration:none; background:url(../images/bg_menu.gif) no-repeat 0 -2000px; height:31px; line-height:16px; display: inline-block; padding-left: 10px; }
.main_menu ul.menu li a span { background:url(../images/bg_menu.gif) no-repeat 0 -2000px; padding: 6px 10px 9px 0; display: inline-block; }
.main_menu ul.menu li a > span { text-align: left; }
.main_menu ul.menu li:hover a { background:url(../images/bg_menu.gif) no-repeat 0 0; color:#fff; }
.main_menu ul.menu li:hover a span { background:url(../images/bg_menu.gif) no-repeat 100% 0;}
.main_menu ul.menu li:hover li a { background:none; color:#fff; }

.main_menu ul.menu li.first a { padding-left: 7px; }
.main_menu ul.menu li.first:hover a { background:url(../images/bg_menu.gif) no-repeat 0 -31px; color:#fff; }
.main_menu ul.menu li.first:hover li a { background:none; }

.main_menu ul.menu li.last a span { padding-right: 7px; }
.main_menu ul.menu li.last:hover a span { background:url(../images/bg_menu.gif) no-repeat 100% -31px; }

.main_menu ul.menu ul { position:absolute; left:0; top:44px; background:#000; width:975px; overflow:hidden; display:none; padding:3px 0 5px 15px; height:14px; }
.main_menu ul.menu li:hover ul { display:block; z-index:9999;}
.main_menu ul.menu li li { float:left; font-family:Arial; font-size:12px; padding:0; color:#fff; font-weight:normal; background:none; text-transform:none; }
.main_menu ul.menu li li a { color:#fff; }
.main_menu ul.menu li li a:hover { color:#8dc63f !important; }

/* Footer =============================================== */
.footer_block {
	
}
footer {
	height:70px;
}
.copyright { float:right; padding:26px 0 0 0; font-size:10px; }
.left_side_foot { float:left; width:745px; border-top:solid 10px #000; padding:16px 0 0 0; font-size:10px; }
.left_side_foot span { padding:0 40px 0 0; }
.left_side_foot a { color:#000; text-decoration:none; }
.left_side_foot a:hover { text-decoration:underline; }

/* Content =============================================== */
#main_content {
	padding:30px 0 70px 0; position:relative;
}
#main_content:after, .main_menu:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }
#main_content, .main_menu { .zoom:1; _zoom:1; }

.left_col { float:left; width:745px; }
.side_col { float:right; width:225px; }

#index_slider { width:745px; height:400px; overflow:hidden; position:relative; border-bottom: solid 10px #8dc63f; margin-bottom: 20px;  }
#nav_slides { position:relative; width:745px; z-index:20; }
#nav_sl_wrap { position:absolute; z-index:20; right:0; margin:276px 18px 0 0; }
#nav_slides a { float:left; display:block; background:url(../images/page_dot.png) no-repeat; width:10px; height:10px; margin:0 11px 0 0; text-indent:-9999px; line-height:0; font-size:0; }
#nav_slides a.activeSlide { background:url(../images/page_dot.png) no-repeat 0 -10px; }
#prev2 { position:absolute; z-index:500; margin:124px 0 0 6px; background:url(../images/slider_nav.png) no-repeat -26px 0; display:block; width:26px; height:26px; }
#prev2:hover { background:url(../images/slider_nav.png) no-repeat -26px -26px; }
#next2 { position:absolute; z-index:500; margin:124px 0 0 712px; background:url(../images/slider_nav.png) no-repeat 0 0; display:block; width:26px; height:26px; }
#next2:hover { background:url(../images/slider_nav.png) no-repeat 0 -26px; }

.compact_slider #index_slider { height:336px !important; border-bottom: none; }
.compact_slider #nav_sl_wrap { margin:261px 18px 0 0 !important; }

.main_slogan { padding:15px 0 0 20px; }
.main_slogan h2 { font-family: 'UnitSlabScOffcPro-Bold'; font-weight:bold; font-size:40px; line-height:38px; }
.main_slogan h3 { font-family: 'UnitSlabOffcPro-Ita'; font-weight:normal; font-size:24px; line-height:32px; }

.index_cols { overflow:hidden; }
.i_column { float:left; width:235px; }
.i_column.col1, .i_column.col2 { margin:0 20px 0 0; }
.ind_pic { margin-bottom:15px; }
.sub_descr { font-size:12px; color:#666; margin:0 0 5px 0; }
.index_cols h3 { font-family: 'PFDinTextCondProBold'; font-size:22px; font-weight:bold; line-height:18px; margin:0 0 13px 0; }
.index_cols h3 a { color:#000; text-decoration:none; }
.index_cols h3 a:hover { color:#8dc63f; text-decoration:none; }
.index_cols p a { color:#8dc63f; text-decoration:none; }

.banner_index_side { margin-bottom:20px; }
.after_banner_txt { margin-bottom:23px; font-family: 'PFDinDisplayPro'; font-size:12px; }

.right_accordion {  }
.right_accordion.top_padding { padding-top:11px; }
.right_accordion h2 { font-family: 'PFDinTextCondProBold'; font-size:22px; font-weight:bold; text-transform:uppercase; }
.right_accordion h2 span { color:#8dc63f; }
.subpages.right_accordion h2 { font-size:28px; line-height:30px; margin-bottom:5px; }
.right_accordion p { font-family: 'PFDinDisplayPro'; line-height:15px; padding:0 0 5px 0; border-bottom:solid 2px #000; }
.subpages.right_accordion p { color:#666; min-height:90px; }
.without_addtxt { padding:0 0 10px 0; border-bottom:solid 2px #000; }
.right_accordion dt { font-family: 'PFDinTextCondProBold'; font-size:22px; font-weight:bold; text-transform:uppercase; line-height:24px; color:#8dc63f; padding:10px 0 7px 4px; border-bottom:solid 1px #808080; cursor:pointer; }
.right_accordion dt:hover { color:#000; }
.right_accordion dd { padding:4px 0 10px 4px; margin:0; border-bottom:solid 1px #808080; font-size: 11px; font-family: 'PFDinDisplayPro'; }
.right_accordion dd div { opacity: 0; }
.subpages.right_accordion dd { color:#666; }
.subpages.right_accordion dd strong { color:#000; }


/* contacts */
.contacts_titles, .partners_titles, .leadership_titles, .processing_titles, .vacations_titles, .konesavod_titles { min-height:160px; border-bottom:solid 2px #000; padding:0 0 0 60px; margin:0 0 55px 0; position:relative; }
.partners_titles { margin:0 0 25px 0 !important; }
.leadership_titles { margin:0 0 35px 0 !important; }
.processing_titles { margin:0 0 25px 0 !important; padding-top:0; }
.vacations_titles { margin:0 0 55px 0 !important; padding-top:0; }
.konesavod_titles { margin:0 !important; }
.contacts_titles h2, .partners_titles h2, .leadership_titles h2, .processing_titles h2, .vacations_titles h2, .konesavod_titles h2 { font-family: 'UnitSlabScOffcPro-Bold'; font-size:45px; font-weight:bold; text-transform:uppercase; color:#8dc63f; margin-bottom:6px; }
.contacts_titles h4, .partners_titles h4, .leadership_titles h4, .processing_titles h4, .vacations_titles h4, .konesavod_titles h4 { font-family: 'UnitSlabOffcPro-Ita'; font-size:15px; line-height:15px; font-weight:normal; font-style:italic; width:300px; }
.vacations_titles h4 { width:240px; }
.address_block { padding:0 0 35px 60px; }
.address_block h3 { font-family: 'PFDinTextCondProBold'; font-size:22px; font-weight:bold; margin:0 0 35px 0; }
.address_block dl { overflow:hidden; font-size:14px; line-height:18px; padding:0; margin:0; }
.address_block dt { float:left; width:90px; }
.address_block dd { float:left; }

/* konezavod */
.banner_konesavod { border-bottom:solid 10px #8ec642; padding:0 0 14px 0; margin:0 0 18px 0; }
.info_after { overflow:hidden; padding:0 12px 55px 0; }
.info_after h4 { float:left; width:150px; font-family: 'UnitSlabOffcPro-Ita'; font-size:15px; font-style:italic; font-weight:normal; }
.info_after .read_more { font-family: 'PFDinDisplayPro'; float:right; background:url(../images/read_more.gif) no-repeat 100% 3px; padding:0 10px 0 0; color:#000; text-decoration:none; }
.info_after .read_more:hover { color:#8ec642; }
.caption { width:700px; padding:11px 0 40px 0; font-family: 'UnitSlabOffcPro-Ita'; font-size:15px; font-style:italic; }

.content_styles { padding:0 0 0 60px; }
.content_styles, .content_styles p, .content_styles div, .content_styles li { font-size:14px; color:#666; }
.content_styles p { margin-bottom:15px; color: #666; }
.content_styles blockquote { display:block; background:#ececec; padding:18px 50px 35px 50px; margin:0 0 30px -60px; font-family: 'UnitSlabOffcPro-Ita'; font-size:20px; font-style:italic; color:#666; font-weight:normal; }
.content_styles blockquote strong { font-family: 'UnitSlabScOffcPro-Bold'; font-style:normal; }
.content_styles h3 { font-size:14px; font-weight:bold; color:#000; margin:0 0 15px 0; }

.content_styles p + ul, .content_styles p + ol { margin-top: -15px; }
.content_styles ul { padding:0 0 0 13px; margin-bottom: 15px; }
.content_styles ul li { background:url(../images/list_mark2.gif) no-repeat 0 8px; padding:0 0 0 18px; }
.content_styles ul li span { color:#000; }

.content_styles ol { list-style-type: decimal; padding:0 0 0 13px; margin-bottom: 15px; }
.content_styles ol li { margin-left: 25px; }


/* partners */
.partners_item { overflow:hidden; border-bottom:solid 1px #000; padding:15px 0 34px 0; }
.partners_item img { float:left; }
.partners_holder { float:right; width:745px; padding:10px 0 0 0; }
.partners_holder h3 { font-family: 'PFDinTextCondProBold'; font-size:22px; font-weight:bold; margin:0 0 8px; }
.partners_holder p { margin-bottom:16px; font-size:14px; }
.partners_holder p a { text-decoration:none; margin-left:5px; }
.pagination { overflow:hidden; padding:18px 0 9px 0; }
.page_prev { float:left; background:url(../images/page_prev.gif) no-repeat 0 5px; padding:0 0 0 14px; color:#000; text-decoration:underline; }
.page_next { float:right; background:url(../images/page_next.gif) no-repeat 100% 5px; padding:0 14px 0 0; color:#000; text-decoration:underline; }
.page_prev:hover, .page_next:hover { color:#8dc63f; }
.deactive { color:#b3b3b3 !important; text-decoration:none; }
.pages { margin:0 0 3px 0; }
.pages a { color:#000; }
.pages a:hover { color:#8dc63f; }
.pages_sort { overflow:hidden; }
.pages_sort span { float:left; padding:5px 12px 0 0; }
.pages_sort a { float:left; padding:5px 12px 6px 12px; color:#000; }
.pages_sort a:hover { background:#000; border-radius:4px; color:#8dc63f; }
.pages_sort a.active { background:#000; border-radius:4px; color:#8dc63f; }

/* plant growing */
.sm_icon1 { position:absolute; margin:0 0 0 600px; bottom:0; left:0; background:url(../images/sm_icon1.gif) no-repeat; width:25px; height:39px; }
.sm_icon2 { position:absolute; margin:0 0 0 670px; bottom:0; left:0; background:url(../images/sm_icon2.gif) no-repeat; width:29px; height:17px; }
.sm_icon3 { position:absolute; margin:0 0 0 450px; bottom:0; left:0; background:url(../images/sm_icon3.gif) no-repeat; width:47px; height:28px; }
.sm_icon4 { position:absolute; margin:0 0 0 540px; bottom:0; left:0; background:url(../images/sm_icon4.gif) no-repeat; width:45px; height:21px; }
.sm_icon5 { position:absolute; margin:0 0 0 490px; bottom:0; left:0; background:url(../images/sm_icon5.gif) no-repeat; width:37px; height:26px; }
.sm_icon6 { position:absolute; margin:0 0 0 440px; bottom:0; left:0; background:url(../images/sm_icon6.gif) no-repeat; width:46px; height:29px; }
.sm_icon7 { position:absolute; margin:0 0 0 470px; bottom:0; left:0; background:url(../images/sm_icon7.gif) no-repeat; width:50px; height:39px; }
.plant_growing_label { margin:0 0 40px -40px; padding:20px 0 0 0; overflow:hidden; }
.round_label1 { float:left; background:url(../images/round_label1.png) no-repeat; width:215px; padding:115px 0 0 0; font-family: 'UnitSlabOffcPro-Ita'; font-size:12px; font-style:italic; color:#666; margin:0 35px 0 0; }
.round_label2 { float:left; background:url(../images/round_label2.png) no-repeat; width:215px; padding:115px 0 0 0; font-family: 'UnitSlabOffcPro-Ita'; font-size:12px; font-style:italic; color:#666; margin:0 35px 0 0; }
.round_label3 { float:left; background:url(../images/round_label3.png) no-repeat; width:215px; padding:115px 0 0 0; font-family: 'UnitSlabOffcPro-Ita'; font-size:12px; font-style:italic; color:#666; }
.round_label4 { float:left; background:url(../images/round_label4.png) no-repeat; width:215px; padding:115px 0 0 0; font-family: 'UnitSlabOffcPro-Ita'; font-size:12px; font-style:italic; color:#666; margin:0 35px 0 0; }
.round_label5 { float:left; background:url(../images/round_label5.png) no-repeat; width:215px; padding:115px 0 0 0; font-family: 'UnitSlabOffcPro-Ita'; font-size:12px; font-style:italic; color:#666; margin:0 35px 0 0; }
.round_label6 { float:left; background:url(../images/round_label6.png) no-repeat; width:215px; padding:115px 0 0 0; font-family: 'UnitSlabOffcPro-Ita'; font-size:12px; font-style:italic; color:#666; }
.m_list { margin:0 0 30px 0; font-size:14px; color:#666; }
.m_list strong { color:#000; }
.m_list ul { padding:0 0 0 13px; width:620px; }
.m_list li { background:url(../images/list_mark.gif) no-repeat 0 8px; padding:0 0 0 18px; }
.m_list li span { color:#000; }


.breadcrumbs { padding:0 0 4px 60px; font-family: 'UnitSlabScOffcPro'; font-size:14px; }
.breadcrumbs a { color:#000; }
.breadcrumbs a:hover { color:#8dc63f; }

.subtitle { padding:0 0 0 60px; min-height:171px; margin:0 0 25px 0; border-bottom:solid 2px #000; position:relative; }
.subtitle h2 { font-family: 'UnitSlabScOffcPro-Bold'; font-size:45px; font-weight:bold; text-transform:uppercase; color:#8dc63f; line-height:40px; }
.subtitle h4 { font-family: 'UnitSlabOffcPro-Ita'; font-size:15px; line-height:15px; font-weight:normal; font-style:italic; padding: 10px 0 0; width:300px; }

.indent { padding-left:30px; }

/* about pages */
.about_index_titles { background:url(../images/about_index_titles.gif) no-repeat 0% 100%; padding:0 0 0 65px; min-height:150px; }
.about_index_titles h2 { font-family: 'UnitSlabScOffcPro-Bold'; font-size:45px; font-weight:bold; text-transform:uppercase; color:#8dc63f; margin-bottom:6px; }
.about_index_titles h4 { font-family: 'UnitSlabOffcPro-Ita'; font-size:15px; line-height:15px; font-weight:normal; font-style:italic; width:115px; }
.about_after_title { border-bottom:solid 10px #8ec642; height:383px; position:relative; margin-bottom:45px; }
.about_tree { position:absolute; right:0; top:0; margin:-146px 18px 0 0; background:url(../images/about_tree.gif) no-repeat; width:393px; height:529px; }
.about_tree_title { padding:60px 0 0 65px; }
.about_tree_title h2 { font-family: 'UnitSlabScOffcPro-Bold'; font-size:40px; font-weight:bold; line-height:40px; width:450px; }
.about_tree_title h3 { font-family: 'UnitSlabOffcPro-Ita'; font-size:40px; font-style:italic; font-weight:normal; line-height:38px; margin-bottom:14px; width:450px; }
.about_tree_title p { font-family: 'UnitSlabOffcPro-Ita'; font-size:15px; font-style:italic; font-weight:normal; line-height:16px; width:380px; }
.about_index_label { overflow:hidden; font-size:11px; color:#666; font-style:italic; padding:20px 0 50px 0; }
.about_label1 { float:left; background:url(../images/about_label1.png) no-repeat; padding:147px 0 0 0; width:110px; margin:0 40px 0 0; font-family: 'UnitSlabOffcPro-Ita'; }
.about_label2 { float:left; background:url(../images/about_label2.png) no-repeat; padding:147px 0 0 0; width:130px; margin:0 20px 0 0; font-family: 'UnitSlabOffcPro-Ita'; }
.about_label3 { float:left; background:url(../images/about_label3.png) no-repeat; padding:147px 0 0 0; width:130px; margin:0 20px 0 0; font-family: 'UnitSlabOffcPro-Ita'; }
.about_label4 { float:left; background:url(../images/about_label4.png) no-repeat; padding:147px 0 0 0; width:150px; font-family: 'UnitSlabOffcPro-Ita'; }
.item_leadership { border-bottom:solid 1px #000; padding:0 0 25px 0; margin:0 0 40px 0; overflow:hidden; }
.pic_leadership { float:left; }
.leadership_info { float:right; width:680px; padding:12px 0 0 0; }
.leadership_info h2 { font-family: 'PFDinTextCondProBold'; font-size:22px; font-weight:bold; color:#000; line-height:22px; margin-bottom:12px; }
.leadership_info h3 { font-size:12px; font-weight:normal; color:#666; margin-bottom:22px; }
.leadership_info p { font-size:14px; margin-bottom:15px; color:#666; }
.a-right { text-align:right; }
.link_up, .link_down { font-family: 'PFDinDisplayPro'; font-size:12px; line-height:12px; color:#8dc63f; border-bottom:dashed 1px #8dc63f; text-decoration:none; margin:0 22px 0 0; }
.link_up img, .link_down img { position:absolute; margin:4px 0 0 5px; }

/* */
.labels { overflow:hidden; padding:20px 0 50px 0; }
.labels.rounds3 { margin:0 -40px 0 -40px; }
.labels.rounds4 .column_label { float:left; width:130px; margin:0 19px 0 0; }
.labels.rounds3 .column_label { float:left; width:210px; margin:0 40px 0 0; }
.column_label p { background:url(../images/labels_line.gif) no-repeat; padding:20px 0 0 0; font-family: 'UnitSlabOffcPro-Ita'; font-size:11px; color:#666; font-style:italic; }
.label_round { background:url(../images/label_round.gif) no-repeat; width:101px; height:75px; padding:26px 0 0 0; margin:0 0 27px 0; }
.label_round strong { display:block; text-align:center; font-family: 'PFDinTextCondProBold'; font-size:40px; line-height:32px; font-weight:bold; color:#fff; }
.label_round span { display:block; font-family: 'UnitSlabOffcPro-Ita'; font-size:11px; line-height:8px; text-align:center; color:#fff; padding:5px 22px 0 22px; }
.label_image { text-align: center; padding-top: 0; height: 101px; line-height: 101px; }
.labels.rounds3 .label_round { height:65px; padding:36px 0 0 0; margin:0 0 0 50px; }
.labels.rounds3 .label_image { padding-top: 0; height: 101px; line-height: 101px; }
.labels.rounds3 .label_round strong { font-size:30px; line-height:24px; }
.labels.rounds3 .label_round strong em { font-size:24px; font-style:normal; }
.labels.rounds3 .label_round span { display:block; font-family: 'UnitSlabOffcPro-Ita'; font-size:11px; line-height:8px; text-align:center; color:#fff; padding:5px 22px 0 22px; }
/* */

/* processing */
.subtitle_links { font-size:14px; }
.subtitle_links a { margin:0 25px 0 0; }

/* press */
.press_col1 { float:left; width:490px; margin:0 20px 0 0; }
.press_col2 { float:left; width:235px; }
.press_col3 { float:right; width:235px; }
.side_press_block { background:#f0f0f0 url(../images/side_press_block.gif) no-repeat 50% 0%; margin:0 0 20px 0; padding:12px 11px 20px 11px; }
.side_press_block h2 { font-size:14px; text-transform:uppercase; font-weight:normal; margin-bottom:17px; }
.side_press_block h3 { font-family: 'PFDinTextCondProBold'; font-size:22px; font-weight:bold; color:#000; line-height:22px; margin:0 0 6px 0; }
.side_press_block p a { text-decoration:none; }
.side_press_pic { text-align:center; margin:0 0 2px 0; }
.side_press_date { font-size:12px; color:#666; margin:0 0 7px 0; }

.sm_news_block { margin-bottom:25px; }
.sm_news_block h2 { background:#8dc63f; padding:5px 0 3px 5px; font-size:14px; text-transform:uppercase; font-weight:normal; }
.sm_news_block h3 { font-family: 'PFDinTextCondProBold'; font-size:22px; font-weight:bold; color:#000; line-height:22px; margin:0 0 8px 0; }
.sm_news_block p a { text-decoration:none; }
.sm_news_pic { text-align:center; margin:0 0 4px 0; }
.sm_news_date { font-size:12px; color:#666; margin:0 0 1px 0; }

.main_news { margin-bottom:7px; }
.main_news h2 { background:#8dc63f; padding:5px 0 3px 5px; font-size:14px; text-transform:uppercase; font-weight:normal; }
.main_news h3 { font-size:30px; font-weight:bold; color:#000; line-height:22px; margin:0 0 14px 12px; }
.main_news h3 span { font-family: 'UnitSlabOffcPro-Ita'; font-style:italic; font-weight:normal; }
.main_news h3 strong { font-family: 'UnitSlabScOffcPro-Bold'; }
.main_news p { padding:0 10px 16px 12px; }
.main_news p a { text-decoration:none; }
.main_news_pic { text-align:center; margin:0 0 8px 0; }
.main_news_date { font-size:12px; color:#666; margin:0 0 4px 12px; }

.sub_news {  }
.sub_news h2 { background:#8dc63f; padding:5px 0 3px 5px; font-size:14px; text-transform:uppercase; font-weight:normal; }
.sub_news_col1 { float:left; width:235px; }
.sub_news_col2 { float:right; width:235px; }
.sub_news h2 { background:#8dc63f; padding:5px 0 3px 5px; font-size:14px; text-transform:uppercase; font-weight:normal; }
.sub_news h3 { font-family: 'PFDinTextCondProBold'; font-size:22px; font-weight:bold; color:#000; line-height:22px; margin:0 0 8px 0; }
.sub_news p a { text-decoration:none; }
.sub_news_pic { text-align:center; margin:0 0 12px 0; }
.sub_news_date { font-size:12px; color:#666; margin:0 0 3px 0; }

.press_colums_cont { float:left; width:745px; }
.colums_top_block { border-bottom:solid 2px #000; padding:0 0 15px 64px; margin:0 0 23px 0; }
.colums_top_block.with_photo { padding:0 0 15px 168px; margin:0 0 33px 0; background:url(../images/label_top_title.jpg) no-repeat 8px 10px; }
.press_back_link { font-family: 'UnitSlabScOffcPro'; font-size:14px; }
.press_back_link a { color:#000; }
.colums_top_block h2 { font-family: 'UnitSlabScOffcPro-Bold'; font-size:45px; font-weight:bold; color:#8dc63f; margin-bottom:20px; }
.select_years { font-family: 'PFDinTextCondProBold'; font-size:22px; font-weight:bold; margin:0 0 12px 0; }
.select_years a { color:#000; text-decoration:none; margin:0 18px 0 0; }
.select_years a:hover { color:#8dc63f; text-decoration:none; }
.select_years a.active { color:#8dc63f !important; }
.select_month { font-family: 'PFDinDisplayPro'; font-size:13px; margin-right:-20px; }
.select_month a { color:#000; text-decoration:none; margin:0 10px 0 0; }
.select_month a:hover { color:#8dc63f; text-decoration:none; }
.select_month a.active { color:#8dc63f !important; font-weight:bold; }
.select_month span { color:#ccc; text-decoration:none; margin:0 10px 0 0; }
.active_press_date { font-size:30px; font-weight:bold; color:#000; padding:0 0 34px 64px; }
.active_press_date.with_photo { font-family: 'UnitSlabScOffcPro-Bold'; padding:0 0 34px 168px; }
.column_press_item { overflow:hidden; margin:0 0 45px 0; }
.column_press_pic { float:left; width:235px; margin:0 20px 0 0; }
.column_press_descr { float:left; width:455px; }
.column_press_descr h2 { font-family: 'PFDinTextCondProBold'; font-size:22px; font-weight:bold; line-height:18px; margin:0 0 9px 0; }
.column_press_descr h2 a { color:#000; text-decoration:none; }
.column_press_descr h2 a:hover { color:#8dc63f; text-decoration:none; }
.column_press_descr p a { text-decoration:none; }
.column_press_date { font-size:12px; color:#666; margin-bottom:18px; }
.news_article_nav { padding:0 0 15px 70px; font-family: 'UnitSlabScOffcPro'; font-size:14px; }
.news_article_nav a { color:#000; }
.news_article_nav a:hover { color:#8dc63f; }
.news_article_nav span { padding:0 7px; }
.article_body { padding:0 0 25px 70px; margin:0 0 15px 0; border-bottom:solid 1px #000; }
.article_body h2 { margin-bottom:20px; }
.article_body h2 strong { font-family: 'UnitSlabScOffcPro-Bold'; font-size:30px; line-height:30px; }
.article_body h2 span { font-family: 'UnitSlabOffcPro-Ita'; font-size:30px; font-weight:normal; line-height:30px; }
.article_body p { font-size:14px; margin-bottom:15px; color: #666; }
.article_body_date { color:#666; margin-bottom:12px; }
.article_body_pic { margin:0 0 30px -70px; }
.article_body_pic span { display:block; padding:7px 0 0 10px; font-family: 'UnitSlabOffcPro-Ita'; font-size:12px; font-style:italic; width:490px; }
.article_body p img {margin:0 0 30px -70px;}
.nav_news { overflow:hidden; margin:0 0 10px 0; font-family: 'UnitSlabScOffcPro'; }
.prev_news { float:left; font-size:14px; color:#000; margin:0 0 0 15px; }
.prev_news img { position:absolute; margin:6px 0 0 -15px; }
.next_news { float:right; font-size:14px; color:#000; margin:0 18px 0 0; }
.next_news img { position:absolute; margin:6px 0 0 3px; }
.prev_news:hover, .next_news:hover { color:#8dc63f; }
.all_news { font-size:14px; font-family: 'UnitSlabScOffcPro'; }
.all_news a { color:#000; }
.all_news a:hover { color:#8dc63f; }

/* vacations */
.vacancy_form { padding:0 0 0 60px; }
.pre_form_txt { padding:0 0 18px 10px; font-size:14px; color:#666; }
.required_txt { padding:0 0 22px 10px; font-size:14px; color:#666; }
.required { color:#8dc63f !important; }
.title_vacancy { padding:0 10px 25px 10px; overflow:hidden; }
.title_vacancy h2 { float:left; font-family: 'PFDinTextCondProBold'; font-size:22px; font-weight:bold; line-height:18px; }
.title_vacancy a { float:right; font-family: 'PFDinDisplayPro'; font-size:12px; margin:4px 0 0 0; }
.title_form { border-top:solid 1px #000; border-bottom:solid 1px #000; padding:17px 10px 18px 10px; overflow:hidden; }
.title_form h3 { float:left; font-size:14px; font-weight:bold; color:#000; }
.title_form h3 strong { display:block; font-size:12px; font-weight:normal; font-style:italic; color:#666; }
.title_form a { float:right; margin-top:3px; }
.form_block { padding:20px 10px 12px 25px; }
.minimize { clear:both; margin:0 0 0 0; text-align:right; }
.form_row { overflow:hidden; }
.form_block label { float:left; width:150px; padding:0 0 0 0; font-size:12px; font-weight:bold; color:#000; }
.form_block label .required { font-size:14px; }
.form_block label strong { display:block; font-weight:normal; font-style:italic; color:#666; line-height:16px; }
.form_block .input-text, .captcha_block .input-text { border:solid 1px #ccc; background:#fff; padding:2px; height:16px; line-height:16px; color:#666; font-family:Arial, Helvetica, sans-serif; font-size:11px; }
.form_block textarea { border:solid 1px #ccc; background:#fff; padding:2px; height:60px; line-height:16px; color:#666; font-family:Arial, Helvetica, sans-serif; font-size:11px; overflow:auto; }
.input_firstname { float:left; width:152px; margin:0 17px 16px 0; }
.input_patr { float:left; width:152px; margin:0 17px 16px 0; }
.input_lastname { float:left; width:152px; margin:0 0 16px 0; }
.input_date { float:left; width:152px; margin:0 0 16px 0; }
.input_work_date { float:left; margin:0 0 16px 0; }
.input_firstname .input-text, .input_patr .input-text, .input_lastname .input-text, .input_date .input-text, .input_work_date .input-text { width:146px; }
.input_firstname span, .input_patr span, .input_lastname span, .input_date span, .input_work_date span { display:block; padding:2px 0 0 2px; font-family: 'PFDinDisplayPro'; font-size:12px; color:#666; }
.work_spacer { float:left; width:27px; text-align:center; font-family: 'PFDinTextCondPro'; font-size:12px; padding:4px 0 0 0; }
.input_wide { float:left; margin:0 0 20px 0; }
.input_wide .input-text { width:484px; }
.input_wide textarea { width:484px; }
.input_half_width { float:left; margin:0 0 20px 0; }
.input_half_width .input-text { width:234px; }
.add_row { float:right; background:url(../images/icon_plus.gif) no-repeat 100% 0; padding:2px 25px 4px 0; font-family: 'PFDinDisplayPro'; font-size:12px; color:#666; margin:-10px 10px 12px 0; }
.work_line_spacer { font-size:0; line-height:0; height:15px; }
.captcha_block { border-top:solid 1px #000; padding:23px 0 34px 0; }
.captcha_img { margin:0 0 10px 0; }
.captcha_txt { margin:0 0 4px 0; font-family: 'PFDinDisplayPro'; font-size:12px; color:#666; }
.captcha_input .input-text { width:146px; }
.form_actions { overflow:hidden; }
.button span { float:left; background:#8dc63f; border-radius:4px; height:30px; line-height:30px; padding:0 20px; font:bold 10px/28px Arial, Helvetica, sans-serif; font-family: 'PFDinTextCondProBold'; font-size:18px; font-weight:bold; color:#fff; }
.btn_send { float:left; }
.btn_reset { float:right; }
/* OLD
.bottom_icons {  }

.icon_sheep { position:absolute; bottom:0; left:0; display:block; background:url(../images/icon_sheep.gif) no-repeat; width:87px; height:61px; }
.icon_sheep:hover { background:url(../images/icon_sheep.gif) no-repeat 0 -61px; }
.icon_container { position:absolute; bottom:0; left:0; display:block; background:url(../images/icon_container.gif) no-repeat; width:131px; height:60px; }
.icon_container:hover { background:url(../images/icon_container.gif) no-repeat 0 -60px; }
.icon_cow { position:absolute; bottom:0; left:0; display:block; background:url(../images/icon_cow.gif) no-repeat; width:99px; height:61px; }
.icon_cow:hover { background:url(../images/icon_cow.gif) no-repeat 0 -61px; }
.icon_pig { position:absolute; bottom:0; left:0; display:block; background:url(../images/icon_pig.gif) no-repeat; width:96px; height:61px; }
.icon_pig:hover { background:url(../images/icon_pig.gif) no-repeat 0 -61px; }
.icon_technology { position:absolute; bottom:0; left:0; display:block; background:url(../images/icon_technology.gif) no-repeat; width:78px; height:62px; }
.icon_technology:hover { background:url(../images/icon_technology.gif) no-repeat 0 -62px; }
.icon_structure { position:absolute; bottom:0; left:0; display:block; background:url(../images/icon_structure.gif) no-repeat; width:146px; height:70px; }

.icon_machine { position:absolute; bottom:0; left:0; display:block; background:url(../images/icon_machine.gif) no-repeat; width:146px; height:71px; }
.icon_machine:hover { background:url(../images/icon_machine.gif) no-repeat 0 -71px; }
.icon_elevator { position:absolute; bottom:0; left:0; display:block; background:url(../images/icon_elevator.gif) no-repeat; width:76px; height:60px; }
.icon_elevator:hover { background:url(../images/icon_elevator.gif) no-repeat 0 -60px; }
.icon_factory { position:absolute; bottom:0; left:0; display:block; background:url(../images/icon_factory.gif) no-repeat; width:120px; height:60px; }
.icon_factory:hover { background:url(../images/icon_factory.gif) no-repeat 0 -60px; }
.icon_milkfactory { position:absolute; bottom:0; left:0; display:block; background:url(../images/icon_milkfactory.gif) no-repeat; width:90px; height:62px; }
.icon_milkfactory:hover { background:url(../images/icon_milkfactory.gif) no-repeat 0 -62px; }
.icon_bee { position:absolute; bottom:0; left:0; display:block; background:url(../images/icon_bee.gif) no-repeat; width:98px; height:62px; }
.icon_bee:hover { background:url(../images/icon_bee.gif) no-repeat 0 -62px; }

.animal_industries .icon_sheep { margin:0 0 0 20px; }
.animal_industries .icon_container { margin:0 0 0 145px; }
.animal_industries .icon_cow { margin:0 0 0 515px; }
.animal_industries .icon_pig { margin:0 0 0 644px; }

.animal_industries_shep .icon_container { margin:0 0 0 145px; }
.animal_industries_shep .icon_cow { margin:0 0 0 20px; }
.animal_industries_shep .icon_pig { margin:0 0 0 644px; }

.animal_industries_pig .icon_sheep { margin:0 0 0 20px; }
.animal_industries_pig .icon_container { margin:0 0 0 145px; }
.animal_industries_pig .icon_cow { margin:0 0 0 608px; }

.plant_growing .icon_technology { margin:0 0 0 30px; }
.plant_growing .icon_structure { margin:0 0 0 390px; }
.plant_growing .icon_machine { margin:0 0 0 599px; }

.processing_index .icon_elevator { margin:0 0 0 20px; }
.processing_index .icon_factory { margin:0 0 0 153px; }
.processing_index .icon_milkfactory { margin:0 0 0 522px; }
.processing_index .icon_bee { margin:0 0 0 643px; }
*/

.bottom_icons {  }
.bottom_icons a { position:absolute; bottom:0; left:0; display:block; }
.bottom_icons a span { display:none; font-family: 'UnitSlabOffcPro-Ita'; font-size:15px; text-align:center; text-decoration:none; line-height:15px; color:#8dc63f; }
.bottom_icons a:hover span { display:block; }

.icon_sheep { background:url(../images/icon_sheep.gif) no-repeat; width:87px; height:61px; }
.icon_sheep:hover { background:url(../images/icon_sheep.gif) no-repeat 0 -61px; }
.icon_container { background:url(../images/icon_container.gif) no-repeat; width:131px; height:60px; }
.icon_container:hover { background:url(../images/icon_container.gif) no-repeat 0 -60px; }
.icon_cow { background:url(../images/icon_cow.gif) no-repeat; width:99px; height:61px; }
.icon_cow:hover { background:url(../images/icon_cow.gif) no-repeat 0 -61px; }
.icon_pig { background:url(../images/icon_pig.gif) no-repeat; width:96px; height:61px; }
.icon_pig:hover { background:url(../images/icon_pig.gif) no-repeat 0 -61px; }
.icon_technology { background:url(../images/icon_technology.gif) no-repeat; width:78px; height:62px; }
.icon_technology:hover { background:url(../images/icon_technology.gif) no-repeat 0 -62px; }
.icon_structure { background:url(../images/icon_structure.gif) no-repeat; width:146px; height:70px; }
.icon_structure:hover { background:url(../images/icon_structure.gif) no-repeat 0 -70px; }
.icon_machine { background:url(../images/icon_machine.gif) no-repeat; width:146px; height:71px; }
.icon_machine:hover { background:url(../images/icon_machine.gif) no-repeat 0 -71px; }
.icon_elevator { background:url(../images/icon_elevator.gif) no-repeat; width:76px; height:60px; }
.icon_elevator:hover { background:url(../images/icon_elevator.gif) no-repeat 0 -60px; }
.icon_factory { background:url(../images/icon_factory.gif) no-repeat; width:120px; height:60px; }
.icon_factory:hover { background:url(../images/icon_factory.gif) no-repeat 0 -60px; }
.icon_milkfactory { background:url(../images/icon_milkfactory.gif) no-repeat; width:90px; height:62px; }
.icon_milkfactory:hover { background:url(../images/icon_milkfactory.gif) no-repeat 0 -62px; }
.icon_bee { background:url(../images/icon_bee.gif) no-repeat; width:98px; height:62px; }
.icon_bee:hover { background:url(../images/icon_bee.gif) no-repeat 0 -62px; }

.animal_industries .icon_sheep { margin:0 0 0 20px; }
.animal_industries .icon_container { margin:0 0 0 145px; }
.animal_industries .icon_cow { margin:0 0 0 515px; }
.animal_industries .icon_pig { margin:0 0 0 644px; }

.animal_industries_shep .icon_container { margin:0 0 0 145px; }
.animal_industries_shep .icon_cow { margin:0 0 0 20px; }
.animal_industries_shep .icon_pig { margin:0 0 0 644px; }

.animal_industries_pig .icon_sheep { margin:0 0 0 20px; }
.animal_industries_pig .icon_container { margin:0 0 0 145px; }
.animal_industries_pig .icon_cow { margin:0 0 0 608px; }

.plant_growing .icon_technology { margin:0 0 0 30px; }
.plant_growing .icon_structure { margin:0 0 0 390px; }
.plant_growing .icon_machine { margin:0 0 0 599px; }

.processing_index .icon_elevator { margin:0 0 0 20px; }
.processing_index .icon_factory { margin:0 0 0 153px; }
.processing_index .icon_milkfactory { margin:0 0 0 522px; }
.processing_index .icon_bee { margin:0 0 0 643px; }

h3 a { color:#000; text-decoration:none; }
h3 a:hover { color:#8dc63f; text-decoration:none; }
#sitemap {margin-top: 30px;}







